.dialog-overlay {
    border-radius: 28px;
    border: 4px solid white;
    background-color: rgb(64, 164, 197);
    color: white;
    align-self: center;
    justify-self: center;
    width: 80%;
    max-width: 600px;
    scrollbar-width: thin;
}

.dialog-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.dialog-close-button {
    height: 36px;
    width: 36px;
    color: white;
    background-color: rgb(192, 39, 12);
    border: none;
    border-radius: 25%;
    cursor: pointer;
    font-size: 24px;
}

.dialog-close-button:hover {
    background-color: rgb(255, 0, 0);
}

.dialog-title {
    font-size: 40px;
    margin: 16px 0px;
}

.dialog-main-sections-title {
    font-size: 30px;
    margin: 12px 0px;
    text-decoration: underline;
}

.instruction-dialog-side-sections-title {
    font-size: 26px;
    margin: 12px 0px;
}

.controls-table {
    font-size: 22px;
}

.controls-td-right {
    padding-left: 24px;
}

.instruction-info-list li{
    font-size: 18px;
    margin-bottom: 8px;
}

.legal-notice-main {
    font-size: 20px;
}

.legal-notice-main p {
    margin: 8px 0px;
}

.legal-notice-main a {
    color: white;
    text-decoration: underline;
}

.dialog-table-right {
    padding-left: 20px;
}

.legal-notice-copyright-content {
    display: flex;
    flex-direction: column;
    gap: 8px;
}